// main: main.scss

/*---------------------- MIN-1200px_resolucao ------------------*/
/*@media (min-width: 1760px) {
   #anuncio_lista_lateral_300x600{
      display: block;
   }
}
@media (min-width: 1500px) and (max-width:1759px){
   #anuncio_lista_lateral_160x600{
      display: block;
   }

}
@media (min-width: 1420px) and (max-width:1499px){
   #anuncio_lista_lateral_120x600{
      display: block;
   }
}
@media (min-width: 1200px) {
   #anuncio_lista_topo_728x90{
      display: block;
   }
}
*/
/*---------------------- MAX-1200px_resolucao ------------------*/
@media (max-width: 1199px) {
   .listaServicos{
      ol{
         width: 100%;
         text-align: center;
      }
      .paginacaoButtons{
         width: 100%;
         text-align: center;
         margin-top: 10px;
      }
   }
    /*
    .mapContainer{
        background: gray !important;
    }
    .mapImages{
        img{
            width: 100% !important;
            height: auto !important;
            left: 0 !important;
            margin-left:0 !important;
        }
    }
    button{
        &#RS{
            left: calc(51.7% + 130px) !important;
            top: calc(89.0% - 20px) !important;
        }
        &#SC{
            left: calc(56.5% - 20px);
            top: calc(84.5% - 20px);
        }
        &#PR{
            left: calc(54% - 20px);
            top: calc(77% - 20px);
        }
        &#SP{
            left: calc(59.4% - 20px);
            top: calc(71.3% - 20px);
        }
        &#RJ{
            left: calc(71.2% - 20px);
            top: calc(73.5% - 20px);
        }
        &#MG{
            left: calc(67.1% - 20px);
            top: calc(61.9% - 20px);
        }
        &#ES{
            left: calc(75.5% - 20px);
            top: calc(66.3% - 20px);
        }
        &#ES{
            left: calc(75.5% - 20px);
            top: calc(66.3% - 20px);
        }
        &#BA{
            left: calc(73% - 20px);
            top: calc(46.2% - 20px);
        }
        &#SE{
            left: calc(81.3% - 20px);
            top: calc(43.7% - 20px);
        }
        &#AL{
            left: calc(84.5% - 20px);
            top: calc(39.7% - 20px);
        }
        &#PE{
            left: calc(79.9% - 20px);
            top: calc(35.8% - 20px);
        }
        &#PB{
            left: calc(85.0% - 20px);
            top: calc(32.6% - 20px);
        }
        &#RN{
            left: calc(83.9% - 20px);
            top: calc(27.3% - 20px);
        }
        &#CE{
            left: calc(77.5% - 20px);
            top: calc(26.6% - 20px);
        }
        &#PI{
            left: calc(71.2% - 20px);
            top: calc(33.3% - 20px);
        }
        &#MA{
            left: calc(66.1% - 20px);
            top: calc(25.5% - 20px);
        }
        &#TO{
            left: calc(60.6% - 20px);
            top: calc(40.5% - 20px);
        }
        &#DF{
            left: calc(61.3% - 20px);
            top: calc(54.4% - 20px);
        }
        &#GO{
            left: calc(57.1% - 20px);
            top: calc(57.6% - 20px);
        }
        &#MS{
            left: calc(48.9% - 20px);
            top: calc(65.4% - 20px);
        }
        &#MT{
            left: calc(46.4% - 20px);
            top: calc(46.5% - 20px);
        }
        &#PA{
            left: calc(52.4% - 20px);
            top: calc(23.9% - 20px);
        }
        &#AP{
            left: calc(50.3% - 20px);
            top: calc(11.6% - 20px);
        }
        &#RR{
            left: calc(14.8% + 130px) !important;
            top: calc(6.0% - 20px) !important;
        }
        &#AM{
            left: calc(29.2% - 20px);
            top: calc(23.4% - 20px);
        }
        &#AC{
            left: calc(20.5% - 20px);
            top: calc(38.8% - 20px);
        }
        &#RO{
            left: calc(33.5% - 20px);
            top: calc(42.0% - 20px);
        }
    }
    */
}
/*---------------------- MAX-992px_resolucao ------------------*/
@media (max-width: 992px) {
   #anuncio_perfil_leteral_300x250{
      display: none;
   }
   .servicoSlider{
      .imgBox{
         max-height: 500px !important;
      }
   }
   .mapPanel{
      padding: 0 15px !important;
      height: auto !important;
   }
   .mapConfig{
      height: auto !important;
      .anuncio_lista_lateral_300x600{
         display: none !important;
      }
   }
   .topBar{
      p, h2{
         text-align: center;
      }
      .topbarButtons{
         text-align:left !important;
         margin-top: 15px;
      }
   }
}
/*---------------------- MAX-768px_resolucao ------------------*/
@media (max-width: 767px) {
   /*.listaServicos{
      padding-top: 165px;
   }
   */
   .sidebar-offcanvas{
      /*top:58px;*/
      .menuLateral{
         padding-top:15px;
         h2{
            display: none;
         }
      }
   }
   /*
   .boxBtnCanvas{
      position: fixed;
      z-index: 99;
      top: 58px;
      width: calc(100% - 30px);
      padding: 15px 0;
      background: $cor-cinza-claro;
   }
   */
   .topBar{
      /*
      position: fixed;
      top: 100px;
      width: calc(100% - 30px);
      z-index: 99;
      background: $cor-cinza-claro;
      p{
         padding: 15px 0 !important;
      }
      */
      .topbarButtons{
         button{
            width: 100%;
            span{
               float: none !important;
            }
         }
      }
   }
    .wow{
        animation-name: none !important;
        visibility: visible !important;
    }
    .navbar-brand{
        padding-left:15px !important;
    }
    .dropdown{
        text-align: center;
    }
    .dropdown-menu{
        li{
            a{
                color:$cor-branco !important;
                text-align: center;
            }
        }
    }
    .mapContainer{
        height: 100vmin !important;
    }
    .mapButtons{
        display:none;
    }
    .selecionarRegiao{
        left:0;
        top: 15%;
        width:100% !important;
        max-width: 100% !important;
        text-align: center;
        img{
            margin:0 auto;
            width: 70% !important;
        }
        h2{
            text-shadow: 0 0 2px $cor-branco;
        }
        select{
            max-width: 480px !important;
            margin:0 auto;
        }
    }
    .mapImages{
        opacity: .5;
        img{
            left: 0 !important;
            margin-left: 0 !important;
            width: 100% !important;
        }
    }
}
/*---------------------- MAX-480px_resolucao ------------------*/
@media (max-width: 620px) {
   .numeroServicos{
      position: absolute;
      border: 0 !important;
      right:0;
      top: -12px;
      span.icone{
         width: 35px !important;
         height: 35px !important;
         line-height: 25px !important;
         font-size: 16px !important;
         span{
            top:0 !important;
            left: 32px !important;
            right: auto !important;
         }
      }
   }
}
/*---------------------- MAX-480px_resolucao ------------------*/
@media (max-width: 480px) {

}
/*---------------------- MAX-320px_resolucao ------------------*/
@media (max-width: 449px) {/*Referencia-iPhone 6 Plus Vertical*/
   .infoUsuario{
      text-align: center !important;
      .img-container{
         float: none !important;
         margin: 0 auto !important;
      }
      .statusUsuario{
         width: 100% !important;
      }
   }
   .numeroServicos{
       right: auto !important;
       left: 50%;
       margin-left: -15px;
       top: 57px;
       width: auto !important;
       height: auto !important;
       border: 0 !important;
       text-align: center !important;
       overflow:none !important;
       span.icone{
          font-size: 12px !important;
          span{
             top: 30px !important;
             left: -8px !important;
             right: auto !important;
             min-width: 50px !important;
          }
       }
   }
}
